<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>yoke.ac</path>

  <animation>
    <object-name>handle</object-name>
    <object-name>DLC-button</object-name>
    <object-name>DLC-wheel</object-name>
    <object-name>arm-selector</object-name>
    <object-name>arm-index</object-name>
    <object-name>WPNS-button</object-name>
    <object-name>trim-hat</object-name>
  </animation>

  <animation>
    <name>stick</name>
    <object-name>handle</object-name>
    <object-name>DLC-button</object-name>
    <object-name>DLC-wheel</object-name>
    <object-name>arm-selector</object-name>
    <object-name>arm-index</object-name>
    <object-name>WPNS-button</object-name>
    <object-name>trim-hat</object-name>
  </animation>

  <!-- Lighting -->
  <animation>
    <type>material</type>
    <object-name>stick</object-name>
    <emission>
      <factor-prop>controls/lighting/panel-norm</factor-prop>
      <red>   0.275 </red>
      <green> 0.120 </green>
      <blue>  0.050 </blue>
    </emission>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>stick</object-name>
    <property>controls/flight/elevator</property>
    <factor> 20 </factor>
    <axis>
      <x>  0 </x>
      <y> -1 </y>
      <z>  0 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>stick</object-name>
    <property>controls/flight/aileron</property>
    <factor> 20 </factor>
    <axis>
      <x> -1 </x>
      <y>  0 </y>
      <z>  0 </z>
    </axis>
  </animation>

</PropertyList>
